<?php

namespace App\Http\Controllers\Api\Admin;

use App\Http\Controllers\Controller;
use App\Services\Api\Admin\AdminService as ObjService;

class AdminController extends Controller
{
    public function __construct(protected ObjService $objService)
    {
    }

    public function profile()
    {
        return $this->objService->profile();
    }

}
